@import url("variables.css");
@import url("navbar.css");
@import url("hero.css");
@import url("about.css");
@import url("resonate.css");
@import url("philosophy.css");
@import url("outcome.css");
@import url("journey.css");
@import url("mission.css");
@import url("podcast.css");
@import url("newsletter.css");
*{

    margin:0;

    padding:0;

    box-sizing:border-box;

}

body{

    font-family:'Poppins',sans-serif;

    background:var(--light);

    color:var(--text);

    overflow-x:hidden;

}

h1,h2,h3,h4,h5,h6{

    font-family:'Cormorant Garamond',serif;

    font-weight:700;

    color:var(--primary);

}

a{

    text-decoration:none;

}

img{

    max-width:100%;

}

section{

    padding:100px 0;

}

/*====================*/
.section-header, .section-heading{

    position:relative;

    z-index:2;

    text-align: center;

    margin-bottom: 50px;

}

.section-header::before, .section-heading::before{

    content:"";

    position:absolute;

    width:650px;

    height:650px;

    top:-220px;

    left:50%;

    transform:translateX(-50%);

    z-index:-1;

}

.section-header .section-tag, .section-heading .section-tag{

    display: block;
    color: #C69A48;
    font-size: 18px;
    margin-bottom: 12px;
    letter-spacing: 1px;

}

.section-header h2, .section-heading h2, section h2{

    margin-top:18px;

    font-size:45px;

    font-family: "Lora", serif;

    color:#2E5033;

    line-height:1.15;

}

.section-header h2 span, .section-heading h2 span, section h2 span{

    font-style:italic;
font-weight:400;
color:#A5C2A1;

}

.section-header p, .section-heading p, section p{

    font-size: 19px;
    color: #666;
    line-height: 2;
    margin-bottom: 35px;

}
.section-description{

    max-width:720px;

    margin:auto;

    font-size:20px;

    line-height:1.9;

    color:#666;

}

.lotus-divider{

    display:flex;

    align-items:center;

    justify-content:center;

    gap:20px;

    margin:10px auto 40px;

}

.lotus-divider span{

    width:120px;

    height:1px;

    background:#D9B46A;

}

.lotus-divider img{

    width:40px;

    opacity:.9;

}

.about-content .lotus-divider{

    display:flex;

    align-items:center;

    justify-content:left;

    gap:20px;

    margin:10px auto 40px;

}

.about-content .lotus-divider span{

    width:120px;

    height:1px;

    background:#D9B46A;

}

.about-content .lotus-divider img{

    width:40px;

    opacity:.9;

}

.icon-circle::before{
    display: none;
}


/*=========================================
        FOOTER TOP WAVE
=========================================*/

.footer{

    background:#23472F;
    color:#fff;

    padding:90px 0 35px;

}


/* Divider */

.footer-divider{

    display:flex;

    align-items:center;

    justify-content:center;

    gap:35px;

    margin-bottom:70px;

}


/* Gold Lines */

.divider-line{

    flex:1;

    max-width:320px;

    height:1px;

    background:linear-gradient(
        to right,
        transparent,
        rgba(214,175,89,.8),
        transparent
    );

}


/* Lotus */

.divider-lotus{

    width:56px;
    height:56px;

    border-radius:50%;

    background:#23472F;

    display:flex;

    justify-content:center;

    align-items:center;

}

.divider-lotus img{

    width:32px;

    display:block;

}
/*==================================================
                GRID
==================================================*/

.footer-grid{

    display:grid;

    grid-template-columns:2fr 1fr 1fr 1.2fr;

    gap:70px;

    padding:70px 0 60px;

}


/*==================================================
                BRAND
==================================================*/

.footer-logo{

    width:200px;

    margin-bottom:25px;

}

.footer-tagline{

    color:#F5F1E8;

    font-size:18px;

    line-height:2;

    margin-bottom:35px;

}


/*==================================================
                SOCIAL
==================================================*/

.footer-social{

    display:flex;

    gap:15px;

}

.footer-social a{

    width:48px;

    height:48px;

    border:1px solid rgba(255,255,255,.30);

    border-radius:50%;

    display:flex;

    justify-content:center;

    align-items:center;

    color:#fff;

    font-size:18px;

    transition:.35s;

}

.footer-social a:hover{

    background:#D6AF59;

    border-color:#D6AF59;

    color:#23472F;

    border-color:#D6AF59;

    transform:translateY(-4px);

}


/*==================================================
                COLUMNS
==================================================*/

.footer-column{

    position:relative;

    padding-left:40px;

}


/* Vertical Divider */

.footer-column::before{

    content:"";

    position:absolute;

    left:0;

    top:0;

    width:1px;

    height:180px;

    background:rgba(214,175,89,.35);

}


/* First column shouldn't have divider */

.footer-brand::before{

    display:none;

}


/*==================================================
                TITLES
==================================================*/

.footer-column h4{

    font-family:'Cormorant Garamond',serif;

    font-size:34px;

    font-weight:600;

    color:#D6AF59;

    margin-bottom:28px;

}


/*==================================================
                LINKS
==================================================*/

.footer-column ul{

    list-style:none;

    padding:0;

    margin:0;

}

.footer-column li{

    margin-bottom:18px;

}

.footer-column a{

    color:#F6F4EE;

    text-decoration:none;

    transition:.3s;

    font-size:17px;

}

.footer-column a:hover{

    color:#D6AF59;

}


/*==================================================
                CONTACT
==================================================*/

.footer-contact li{

    display:flex;

    align-items:flex-start;

    gap:14px;

    color:#F5F2EA;

    line-height:1.8;

}

.footer-contact i{

    color:#D6AF59;

    margin-top:6px;

    font-size:18px;

    min-width:18px;

}


/*==================================================
                DIVIDER
==================================================*/

.footer-divider{

    display:flex;

    align-items:center;

    justify-content:center;

    gap:25px;

    margin:20px 0 35px;

}

.divider-line{

    flex:1;

    height:1px;

    background:rgba(214,175,89,.45);

}

.divider-icon{

    width:38px;

    height:38px;

    display:flex;

    align-items:center;

    justify-content:center;

    color:#D6AF59;

    font-size:22px;

}

/* If using lotus image */

.divider-icon img{

    width:34px;

}


/*==================================================
                BOTTOM
==================================================*/

.footer-bottom{

    display:flex;

    justify-content:space-between;

    align-items:center;

    flex-wrap:wrap;

    gap:20px;

}

.copyright{

    color:rgba(255,255,255,.85);

    font-size:15px;

}

.footer-bottom-links{

    display:flex;

    align-items:center;

    gap:20px;

}

.footer-bottom-links span{

    color:#D6AF59;

}

.footer-bottom-links a{

    color:#F5F3ED;

    text-decoration:none;

    transition:.3s;

}

.footer-bottom-links a:hover{

    color:#D6AF59;

}


/*==================================================
                RESPONSIVE
==================================================*/

@media(max-width:991px){

.footer-grid{

grid-template-columns:1fr 1fr;

gap:50px;

}

.footer-column{

padding-left:0;

}

.footer-column::before{

display:none;

}

}


@media(max-width:768px){

.footer{

text-align:center;

}

.footer-grid{

grid-template-columns:1fr;

padding:50px 0;

}

.footer-social{

justify-content:center;

}

.footer-contact li{

justify-content:center;

}

.footer-divider{

margin:40px 0;

}

.footer-bottom{

flex-direction:column;

}

.footer-bottom-links{

justify-content:center;

}

.footer-logo{

width:200px;

}

.footer-column h4{

font-size:28px;

}

}

